# Generated by Django 2.2.7 on 2020-02-13 10:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0054_auto_20200213_1006'),
        ('main', '0054_auto_20200213_1000'),
    ]

    operations = [
    ]
